Subject: Ticket Assigned - 9562432658/ Check note in Chat
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 09:47:11 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562432658/ Check note in Chat Shaheeda                    Helloo           01:26 PM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:26 PM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:26 PM, 02nd Apr                     Shaheeda                    9562432658           01:26 PM, 02nd Apr                     Shaheeda                    I had placed request for item collection but n body collected           01:27 PM, 02nd Apr                     Shaheeda                    Nobody*           01:28 PM, 02nd Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:28 PM, 02nd Apr                   New                   If you have any pictures that you would like to share, please do that.            01:28 PM, 02nd Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:28 PM, 02nd Apr                     Shaheeda                             01:31 PM, 02nd Apr                     Shaheeda                             01:31 PM, 02nd Apr                   Alhamzi                   Hi Shaheeda, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:34 PM, 02nd Apr                   Alhamzi                   Please wait while we check the details.            01:34 PM, 02nd Apr                     Shaheeda                    I dint request you for cancellation           01:41 PM, 02nd Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:41 PM, 02nd Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           01:41 PM, 02nd Apr                     Shaheeda                    We've cancelled your return for order # 9562432658 , <rmaProductTitle> <rmaItemPlus> as requested by you. Please reach out to us for anything further.           01:41 PM, 02nd Apr                     Shaheeda                    You are mistaken           01:41 PM, 02nd Apr                     Shaheeda                    Alhamzi           01:41 PM, 02nd Apr                     Shaheeda                    I DID NOT REQUEST FOR CANCELLATION!!!!           01:42 PM, 02nd Apr                   Alhamzi                   We will make a new return request for you to avoid any delay as the previous one was cancelled           01:42 PM, 02nd Apr                   Alhamzi                   we will update you through email regarding the return request           01:42 PM, 02nd Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           01:42 PM, 02nd Apr                     Shaheeda                    OK THANK YOU           01:42 PM, 02nd Apr                     Shaheeda                    Please arrange to collect the items as soon as possible and refund my amount.           01:43 PM, 02nd Apr                   Alhamzi                   We are on it           01:46 PM, 02nd Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4113159